Your submission was sent successfully! Close

CVE search results

1 – 10 of 10 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2022-42800
medium
zlib
Deferred
Deferred
Deferred
Deferred
Deferred
Deferred
CVE-2022-37434
medium
zlib
Released
Released
Released
Released
Released
Not vulnerable
CVE-2018-25032
medium
zlib
Released
Released
Released
Released
Released
Released
CVE-2016-9843
low
zlib
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-9842
low
zlib
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-9841
low
zlib
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-9840
low
zlib
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2005-1849
unknown
zlib
CVE-2005-2096
unknown
zlib
CVE-2004-0797
unknown
zlib